2007年2月23日

アプリが利用している Rails を最新版にする

あるアプリを書いてる間に使っている Railsのバージョンが上がってしまった。

この場合は、config/environment.rb 内の RAILS_GEM_VERSION変数を使いたいバージョンにしてから、

rake rails:update

だそうだ(参照HowtoUpgrade)。 後は、テストを走らせるだけ、、、ふむ。

0 件のコメント:

Cocoa Emacs 24.3 構築 (2013/03版)

暫く使っている Cocoa Emacs を更新していなかったので、24.3 に上げてみた。 当てるパッチは inline patch と ポップアップフリーズ対応パッチ くらい。 24.3 には既にフルスクリーン実装が入っているので、よく使われているフルスクリーンパッチは外し...